Subject: Re: PCLW TO PAR
From: Manuel Coats <[email-masked]>
To: Glenn Phillips <[email-masked]>
Cc: [email-masked]
Date: Tue, 4 Jul 1995 17:47:05 -0700 (PDT)

On Tue, 4 Jul 1995, Glenn Phillips wrote:

> 
> M>I just got my NT software and have had nothing but trouble.  I installed
>  >.....cut....... requestor that say "This application uses
>  >CTL3D32.DLL Which has not been correctly installed".  After I click on
> 
>  ........more stuff deleted............
> 
> >correct lengths and they must be renamed,
> >but as soon as it is booted and I click on something, it
> >locks up and I have to reboot. WHat's the deal?!?!?
> >I would have called DPS except they were closed.
> 
> M>Manny
> 
> try moving the CTL3D32.DLL file to your system32 directory.
> I have had some of the problems you describe. Sorry if this sounds
> really obvious but in LW NT make sure you are saving in the requester as
> "name" and not "name.tga" like you would for the windows version, also
> make sure you choose name001.xxx as the file naming convention. Also
> make sure you are saving as TGA and not IFF. Sorry if that isn't too
> helpful but all of the above have screwed me up more than once when I
> was in a hurry.
> [email-masked] (Glenn Phillips) sent this message.

I do all of the above already.  I will move the CTL3D32.DLL file to the 
system32 directory though and see what happens.  Playing animations from 
the Windows NT par software works fine.. but if I try to write to it, 
then it screws up the regular windows version of the par software when it 
tries to access the par drive.  I can read files as sequences just fine 
off the par.  Boy, my Par software doesn't want to work, my modeler 
boolean functions have tons of flipped polygons or missing polygons... 
seems like I'm having a bad week.

Manny

--
Manuel Coats <[email-masked]> sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]